Subject: Ticket Assigned - Article Feedback - I was unavailable each time your delivery partner tried to contact me. Can you ask them to call me again?
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 19 Apr 2023 08:56:06 +0000 (UTC)

Hi Maram Said,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Article Feedback - I was unavailable each time your delivery partner tried to contact me. Can you ask them to call me again? Feedback for:  I was unavailable each time your delivery partner tried to contact me. Can you ask them to call me again? can you please help to arrange the delivery today for Order#9427172162 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6103120